## pgsql-http 1.6.0

=== debian/changelog ===
pgsql-http (1.6.0-5.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Remove needs-internet from debian/tests/control.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 14 Sep 2024 20:43:05 +0200

pgsql-http (1.6.0-5) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 20:43:05 +0200

pgsql-http (1.6.0-4) unstable; urgency=medium

  * Additionally mark autopkgtest as flaky.

 -- Christoph Berg <myon@debian.org>  Tue, 09 Apr 2024 12:18:49 +0200

pgsql-http (1.6.0-3) unstable; urgency=medium

  * Mark autopkgtest with needs-internet.

 -- Christoph Berg <myon@debian.org>  Tue, 09 Apr 2024 11:48:06 +0200

pgsql-http (1.6.0-2) unstable; urgency=medium

  * Disable build-time tests. (Closes: #1068656)
  * Skip autopkgtest when networking is unavailable.

 -- Christoph Berg <myon@debian.org>  Tue, 09 Apr 2024 09:33:57 +0000

pgsql-http (1.6.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Thu, 04 Apr 2024 17:05:58 +0200
