=== debian/tests/control ===
Depends:
 curl,
 make,
 @,
Tests: installcheck
Restrictions: allow-stderr, flaky, skippable
