## pgsql-http 1.6.1

=== debian/changelog ===
pgsql-http (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1.

 -- Christoph Berg <myon@debian.org>  Mon, 21 Oct 2024 14:26:30 +0200
