## pgsql-http 1.6.3

=== debian/changelog ===
pgsql-http (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Feb 2025 16:18:45 +0100
