## pgsql-http 1.7.0

=== debian/changelog ===
pgsql-http (1.7.0-3) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117312)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 19:02:14 +0200

pgsql-http (1.7.0-2) experimental; urgency=medium

  * Disable all external test URLs.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Jul 2025 15:35:15 +0200

pgsql-http (1.7.0-1) experimental; urgency=medium

  * New upstream version 1.7.0.
  * Run networking tests against a local gunicorn/httpbin server.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Jul 2025 13:45:59 +0200
