=== debian/control ===
Source: pgsql-http
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 gunicorn <!nocheck>,
 libcurl4-openssl-dev,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
 python3-gevent <!nocheck>,
 python3-httpbin <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/pramsey/pgsql-http
Vcs-Browser: https://salsa.debian.org/postgresql/pgsql-http
Vcs-Git: https://salsa.debian.org/postgresql/pgsql-http.git

Package: postgresql-18-http
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: HTTP client for PostgreSQL, retrieve a web page from inside the database
 PostgreSQL extension to make HTTP requests from within the database, returning
 results for usage in SQL queries.
