=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	dh_installdocs --all README.*
 
 override_dh_pgxs_test:
-	# skip tests, they need networking
+	debian/tests/installcheck . . postgresql-%v-http
