=== debian/tests/control ===
Depends:
 gunicorn,
 postgresql-common-dev,
 python3-gevent,
 python3-httpbin,
 @,
Tests:
 installcheck,
Restrictions:
 allow-stderr,
