=== debian/watch ===
version=4
https://github.com/pramsey/pgsql-http/tags .*/v(.*).tar.gz
